algorithm: MLP
criterion: Calibration
criterion_final:
- 0.24232319990793863
dataset: HIA
hparams:
  batch_size: 256
  lr: 2.7623732343333122e-08
  weight_decay: 1.0e-05
representation: ECFP6
seed: 9
test_calibration_Brier score_0: 0.24231046438217163
test_calibration_Brier score_1: 0.24231049418449402
test_calibration_Brier score_2: 0.24231044948101044
test_calibration_Brier score_final: 0.24231046438217163
test_performance_AUROC_0: 0.5244995951652527
test_performance_AUROC_1: 0.5244995951652527
test_performance_AUROC_2: 0.5243953466415405
test_performance_AUROC_final: 0.5244995951652527
train_val_split: Perimeter
trial_seed: 33617
val_calibration_Brier score_0: 0.24232560396194458
val_calibration_Brier score_1: 0.2423238456249237
val_calibration_Brier score_2: 0.24232015013694763
val_calibration_Brier score_final: 0.24232560396194458
val_performance_AUROC_0: 0.25170066952705383
val_performance_AUROC_1: 0.42944249510765076
val_performance_AUROC_2: 0.36235955357551575
val_performance_AUROC_final: 0.25170066952705383
